<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325057605-schoolgov</identifier>
<title>Наименования органов исполнительной власти субъектов РФ, осуществляющих переданные полномочия РФ в области образования</title>
<description>Первоначальные данные.</description>
<creator>Министерство образования и науки Ульяновской области</creator>
<created>20140519</created>
<modified>20160812</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325057605-schoolgov/data-20151030T124730-structure-20151030T124730.xml</source>
<created>20151030T124730</created>
<provenance>Наименования органов исполнительной власти субъектов РФ, осуществляющих переданные полномочия РФ в области образования</provenance>
<valid>20151030</valid>
<structure>20151030T124730</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325057605-schoolgov/data-20140519T143559-structure-20140519T143559.xml</source>
<created>20140519T143559</created>
<provenance>Наименования органов исполнительной власти субъектов РФ, осуществляющих переданные полномочия РФ в области образования</provenance>
<valid>20140519</valid>
<structure>20140519T143559</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325057605-schoolgov/structure-20151030T124730.xsd</source>
<created>20151030T124730</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325057605-schoolgov/structure-20140519T143559.xsd</source>
<created>20140519T143559</created>
</structureversion></structure>
<publisher>
<name>Кисленков Сергей Владимирович</name>
<phone>8(8422) 41-27-67</phone>
<mbox>mo@cit73.ru</mbox>
</publisher>
</meta>